[Desktop Entry]
Encoding=UTF-8
Type=Service
X-KDE-PluginInfo-Author=Alexander Neundorf
X-KDE-PluginInfo-Email=neundorf@kde.org
X-KDE-PluginInfo-Name=kshellcmdplugin
X-KDE-PluginInfo-Version=3.4
X-KDE-PluginInfo-Website=
X-KDE-PluginInfo-Category=Tools
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=true
X-KDE-ParentApp=konqueror
Icon=run
Name=Shell Command Plugin
Name[af]=Opdrag tolk inprop module
Name[bg]=Изпълнение на команда
Name[cs]=Modul shellového příkazu
Name[da]=Plugin for skalkommando
Name[de]=Shell-Befehl-Plugin
Name[el]=Πρόσθετο εντολών κελύφους
Name[es]=Ejecutar comando
Name[et]=Shellikäsu plugin
Name[eu]=Shell komandorako plugina
Name[fi]=Komentoriviliitännäinen
Name[fr]=Module de lignes de commande
Name[gl]=Plugin para Execuzón de Comandos
Name[hu]=Parancsvégrehajtó modul
Name[is]=Skeljarskipunar íforrit
Name[it]=Plugin per i comandi shell
Name[km]=កម្មវិធី​ជំនួយ​ពាក្យ​បញ្ជា​សែល
Name[lt]=Apvalkalo komandų priedas
Name[nb]=Programtillegg for skallkommandoer
Name[nds]=Plugin för Konsoolbefehlen
Name[nl]=Schellcommando-plugin
Name[nn]=Programtillegg for skalkommandoar
Name[pa]=ਸੈੱਲ ਕਮਾਂਡ ਪਲੱਗਿੰਨ
Name[pl]=Wtyczka polecenia powłoki
Name[pt]='Plugin' para Executar um Comando
Name[pt_BR]=Plug-in do Shell
Name[ru]=Выполнить команду
Name[rw]=Icomeka ry'Ibwirizwa Sheli
Name[sl]=Vstavek Lupinski ukaz
Name[sr]=Прикључак за наредбе шкољке
Name[sr@Latn]=Priključak za naredbe školjke
Name[sv]=Insticksprogram för skalkommando
Name[ta]=ஓட்டு கட்டளை சொருகுப்பொருள்
Name[th]=ปลั๊กอินสำหรับป้อนคำสั่งเชลล์
Name[tr]=Üçbirim Komut Eklentisi
Name[tt]=Qabıqqa Boyırıq birü Östämäse
Name[uk]=Втулок командної оболонки
Name[xx]=xxShell Command Pluginxx
Name[zh_CN]=Shell 命令插件
Name[zh_TW]=Shell 命令外掛程式
Comment=Shell Command Plugin for Konqueror
Comment[af]=Opdrag tolk inprop module vir Konqueror
Comment[bg]=Приставка за изпълнение на команда на браузъра
Comment[cs]=Modul shellového příkazu pro Konqueror
Comment[da]=Plugin for skalkommandon i Konqueror
Comment[de]=Ein Shell-Befehl-Plugin für Konqueror
Comment[el]=Πρόσθετο εντολών κελύφους για τον Konqueror
Comment[es]=Plugin para ejecutar conmandos desde Konqueror
Comment[et]=Konquerori shellikäsu plugin
Comment[eu]=Shell komandorako plugina Konquerorako
Comment[fi]=Konquerorin komentoriviliitännäinen
Comment[fr]=Module de lignes de commande pour Konqueror
Comment[gl]=Plugin para Execuzón de Comandos para Konqueror
Comment[hu]=Parancsvégrehajtó modul a Konqueror böngészőhöz
Comment[is]=Skeljarskipunar íforrit fyrir Konqueror
Comment[it]=Plugin per i comandi shell di Konqueror
Comment[km]=កម្មវិធី​ជំនួយពាក្យ​បញ្ជា​សែល​សម្រាប់ Konqueror
Comment[lt]=Apvalkalo komandų priedas Konqueror
Comment[nb]=Programtillegg for skallkommandoer i Konqueror
Comment[nds]=Konsoolbefehl-Plugin för Konqueror
Comment[nl]=Een shellcommando-plugin voor Konqueror
Comment[nn]=Programtillegg for skalkommandoar i Konqueror
Comment[pa]=ਕੋਨਕਿਉਰੋਰ ਲਈ ਸ਼ੈਲ ਕਮਾਂਡ ਪਲੱਗਿੰਨ
Comment[pl]=Wtyczka polecenia powłoki dla Konquerora
Comment[pt]=Um 'Plugin' para Executar Comandos no Konqueror
Comment[pt_BR]=Plug-in de Comandos do Shell para o Konqueror
Comment[ru]=Выполнить команду из Konqueror
Comment[rw]=Icomeka ry'Ibwiriza Sheli rijyanye na Konqueror
Comment[sl]=Vstavek Lupinski ukaz za Konqueror
Comment[sr]=Прикључак за наредбе шкољке за Konqueror
Comment[sr@Latn]=Priključak za naredbe školjke za Konqueror
Comment[sv]=Insticksprogram för skalkommandon i Konqueror
Comment[ta]=கான்கொரர்க்கான ஓட்டு கட்டளை சொருகுப்பொருள்
Comment[th]=ปลั้กอินป้อนคำสั่งเชลล์สำหรับของคอนเควอร์เรอร์
Comment[tr]=Konqueror için uçbirim komut eklentisi
Comment[tt]=Konqueror öçen Qabıqqa Boyırıq birü Östämäse
Comment[uk]=Втулок командної оболонки для Konqueror
Comment[xx]=xxShell Command Plugin for Konquerorxx
Comment[zh_CN]=Konqueror 的 Shell 命令插件
Comment[zh_TW]=Konqueror 的 Shell 指令外掛程式
